<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
<meta name="vom" content="M133">
<meta name="editor" content="html-editor phase 5">
</head>
<body text="#000000" bgcolor="#FFFFFF" link="#FF0000" alink="#FF0000" vlink="#FF0000">
  <h1>M151 5-Tier Architektur</h1>
  <form action="./login.php" METHOD="POST">
  <blockquote>Username: <input type="text" name="username"></blockquote>
  <blockquote>Password: <input type="password" name="password"></blockquote>
  <INPUT TYPE=SUBMIT NAME="cmd_login" VALUE="anmelden" ID="cmd_login">

</form>

</body>
</html>